Neu Kompatible SQL-Server mit JTL-WaWi 0.99923

  • Wenn Ihr uns das erste Mal besucht, lest euch bitte zuerst die Foren-Regeln durch.

ckOne

Aktives Mitglied
6. Oktober 2015
84
0
#1
Hallo zusammen,

hat jmd eine Info welche SQL-Server mit der sehr alten JTL- WaWi Version 0.99923 kompatibel sind?

PS: Ich weiß dass die JTL-WaWi-Version dringlichst geupdated werden sollte.

Grüße
 
Zuletzt bearbeitet: